## kaisen-interfaces 3.0

=== debian/changelog ===
kaisen-interfaces (3.0) kaisen-packages; urgency=medium

  * Bump to 3.0
  * Add kaisen-xfce.pre(inst|rm) to divert default XFCE background
    to fix XFCE 4.20 regression (xfce4-desktop.xml no longer 
    doesn't read as default conf)
  * Enable lightdm or sddm after UI installation (kaisen-interface-switcher)
  * Use a function for user exit (kaisen-interface-switcher)

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 11 Aug 2025 14:56:14 +0200

kaisen-interfaces (2.3+kaisen18) kaisen-packages; urgency=medium

  * Ensure that lightdm has been enabled after installing a GUI

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 17 Jan 2025 17:09:04 +0200

kaisen-interfaces (2.3+kaisen17) kaisen-packages; urgency=medium

  * Add the xserver-xorg-input-all package to fix no keyboard and mouse on GUI

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 17 Jan 2025 07:01:52 +0200

kaisen-interfaces (2.3+kaisen16) kaisen-packages; urgency=medium

  * Disable display-manager and lightdm before enabling sddm. Thanks
    to ThomSon for the reporting

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 16 Jan 2025 14:42:02 +0200

kaisen-interfaces (2.3+kaisen15) kaisen-packages; urgency=medium

  * Do no longer use lightdm for KDE! Welcome SDDM!
  * Update the kaisen-interface-switcher for SDDM
  * Do not install lightdm for KDE desktop
  * Install kde-standard instead of plasma-desktop
  * Update the kaisen-kde.postinst script to install SDDM properly
  * The breeze-cursor-theme package as now a required package for interfaces

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 12 Jan 2025 05:41:28 +0200

kaisen-interfaces (2.3+kaisen14) kaisen-packages; urgency=medium

  * Update the postinst script for the kaisen-interfaces-common package
  * Update the kaisen-interface-switcher for KDE 6
  * Use the plasma-desktop metapackage instead of kde-standard for kaisen-kde

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 05 Dec 2024 18:16:19 +0200

kaisen-interfaces (2.3+kaisen13) kaisen-packages; urgency=medium

  * Factorisation of the kaisen-interface-switcher script

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 02 Oct 2024 18:23:28 +0200

kaisen-interfaces (2.3+kaisen12) kaisen-packages; urgency=medium

  * Use the RESET_COLOR variable instead of the tput sgr0 command

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 21 Aug 2024 12:23:13 +0200

kaisen-interfaces (2.3+kaisen11) kaisen-packages; urgency=medium

  * Redefine the lxqt-archiver as now a required package for LXQt

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 01 Jul 2024 23:41:19 +0200

kaisen-interfaces (2.3+kaisen10) kaisen-packages; urgency=medium

  * The lxqt-archiver is now a recommended package

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 26 May 2024 23:43:41 +0200

kaisen-interfaces (2.3+kaisen9) kaisen-packages; urgency=medium

  * Add the new icon for lightdm

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 07 May 2024 17:11:03 +0200

kaisen-interfaces (2.3+kaisen8) kaisen-packages; urgency=medium

  * Add the new Kaisen logo
  * Add the xscreensaver package for XFCE
  * Add the bluedevil package as recommends packages for KDE
  * Force confnew in the kaisen-interface-switcher

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 07 May 2024 02:52:55 +0200

kaisen-interfaces (2.3+kaisen7) kaisen-packages; urgency=medium

  * Add print-manager as recommand package for KDE

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 11 Apr 2024 10:13:43 +0100

kaisen-interfaces (2.3+kaisen6) kaisen-packages; urgency=medium

  * Add the plymouth-themes package

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 04 Apr 2024 01:15:23 +0100

kaisen-interfaces (2.3+kaisen5) kaisen-packages; urgency=medium

  * Add power-profiles-daemon and xserver-xorg-input-synaptics packages
    (thanks @psyray)
  * Remove the debian/compat file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 03 Apr 2024 18:32:38 +0100

kaisen-interfaces (2.3+kaisen4) kaisen-packages; urgency=medium

  * Replace tput init by tput sgr0 for the kaisen-interface-switcher script

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 13 Mar 2024 00:46:41 +0100

kaisen-interfaces (2.3+kaisen3) kaisen-packages; urgency=medium

  * Replace PNG files by JPG files

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 10 Dec 2023 15:20:33 +0100

kaisen-interfaces (2.3+kaisen2) kaisen-packages; urgency=medium

  * Use a diversion to set the lightdm config
  * Import the custom lightdm config

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 07 Oct 2023 22:38:18 +0100

kaisen-interfaces (2.3+kaisen1) kaisen-packages; urgency=medium

  * Remove the kaisen-lxde metapackage
  * Use a diversion to don't restart discover at the session start

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 23 Jul 2023 03:17:27 +0100

kaisen-interfaces (2.3) kaisen-packages; urgency=medium

  * Bump the version to 2.3

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 18 May 2023 17:29:53 +0100

kaisen-interfaces (2.2+kaisen2) kaisen-packages; urgency=medium

  * Improvement of log messages (kaisen-interface-switcher)

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 16 Mar 2023 02:41:09 +0100

kaisen-interfaces (2.2+kaisen1) kaisen-packages; urgency=medium

  * Add the mate-media package for MATE to fix no sound settings found

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 25 Feb 2023 23:59:14 +0100

kaisen-interfaces (2.2) kaisen-packages; urgency=medium

  * Bump version to 2.2
  * No changes needed

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 08 Dec 2022 18:29:43 +0100

kaisen-interfaces (2.1+kaisen6) kaisen-packages; urgency=medium

  * Add:
    - kaisen-kde.conffiles
    - kaisen-interfaces-common.conffiles
  * Add the Replaces field in the control file


