=== debian/control ===
Source: kaisen-interfaces
Priority: standard
Section: kaisen-packages
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13)
Homepage: https://kaisenlinux.org

Package: kaisen-interfaces-common
Architecture: all
Priority: standard
Depends: firefox,
         plymouth,
	 plymouth-themes,
         kaisen-menu,
	 kaisen-skeleton,
         kaisen-design,
	 breeze-cursor-theme,
         fonts-cantarell,
	 terminator,
	 xserver-xorg-input-all,
Recommends: fonts-liberation,
	    fonts-noto-color-emoji,
	    thunderbird,
	    libreoffice,
	    qbittorrent,
	    vlc,
	    gimp,
	    power-profiles-daemon,
	    xserver-xorg-input-synaptics,
Replaces: kaisen-kde,
	  kaisen-lxde,
	  kaisen-lxqt,
	  kaisen-mate,
	  kaisen-xfce,
Description: Common files for all Kaisen Linux interfaces metapackages

Package: kaisen-kde
Architecture: all
Priority: standard
Depends: kaisen-interfaces-common (= ${source:Version}),
	 kde-standard,
	 kde-style-breeze,
	 sddm,
	 sddm-theme-breeze,
	 network-manager,
Recommends: print-manager, bluedevil
Description: Kaisen KDE desktop environment configurations

Package: kaisen-lxqt
Architecture: all
Priority: standard
Depends: kaisen-interfaces-common (= ${source:Version}),
	 lxqt,
	 lxqt-archiver,
	 cmst,
         lightdm,
         lightdm-gtk-greeter,
Recommends: gnome-calculator, lightdm-gtk-greeter-settings
Description: Kaisen LXQT desktop environment configurations

Package: kaisen-mate
Architecture: all
Priority: standard
Depends: kaisen-interfaces-common (= ${source:Version}),
	 mate-desktop-environment,
	 mate-tweak,
	 mate-media,
	 network-manager-gnome,
         lightdm,
         lightdm-gtk-greeter,
Recommends: lightdm-gtk-greeter-settings
Description: Kaisen MATE desktop environment configurations

Package: kaisen-xfce
Architecture: all
Priority: standard
Depends: kaisen-interfaces-common (= ${source:Version}),
	 xfce4,
	 xfce4-panel,
	 xfce4-power-manager,
	 xfce4-power-manager-data,
	 xfce4-power-manager-plugins,
	 xfce4-pulseaudio-plugin,
	 xfce4-screenshooter,
	 xfce4-session,
	 xfce4-settings,
	 xfce4-terminal,
	 xfce4-whiskermenu-plugin,
	 gedit,
	 network-manager,
	 network-manager-gnome,
	 thunar-archive-plugin,
	 xarchiver,
         lightdm,
         lightdm-gtk-greeter,
Recommends: gnome-calculator,
	    xscreensaver,
	    lightdm-gtk-greeter-settings
Description: Kaisen XFCE desktop environment configurations
